/* Input Styling ==================== */
input[type="text"],
input[type="number"],
input[type="datetime"],
input[type="email"],
input[type="tel"],
textarea,
select {
    border: 1px solid #CCC;
    color: #333;
    outline: 0 none;
    padding: 8px 5px;
    margin-top: 4px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    background: #fff;
}

input:focus,
textarea:focus,
select:focus {
    border: 1px solid #2e73c3;
}

.employmentForm li {
    margin-top: 1em;
}

#CustomFormContainer .itemrow.RadioButton > label  {
    display: block;
}

#CustomFormContainer input[type="radio"] {
    width: auto;
    margin: 10px;
}

#CustomFormContainer textarea {
    height: 200px;
}

#CustomFormContainer #customsecondarycontent {
    float: right;
    width: 50%;
    padding-left: 15px;
}

#CustomFormContainer #customsecondarycontent img {
    width: 100%;
}

#CustomFormContainer #customform {
    float: left;
    width: 50%;
}

#CustomFormContainer .itemrow {
    margin: 1em 0;
}

/* Success Page ==================== */


@media only screen and (min-width: 768px) and (max-width: 1200px) {
}

@media only screen and (max-width: 767px) {

    #CustomFormContainer #customform,
    #CustomFormContainer #customsecondarycontent{
        width: 100%;
    }

    #CustomFormContainer #customsecondarycontent {
        padding: 0;
    }

    

}